package com.sipai.jspatrol.Bean;

import java.io.Serializable;

public class ChartData implements Serializable {
    private String name;
    private String name1;
    private Object[] x;
    private Object[] y;
    private Object[] y2;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getName1() {
        return name1;
    }

    public void setName1(String name1) {
        this.name1 = name1;
    }

    public Object[] getX() {
        return x;
    }

    public void setX(Object[] x) {
        this.x = x;
    }

    public Object[] getY() {
        return y;
    }

    public void setY(Object[] y) {
        this.y = y;
    }

    public Object[] getY2() {
        return y2;
    }

    public void setY2(Object[] y2) {
        this.y2 = y2;
    }
}
